* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
   box-sizing: border-box;
}

body {
   font-family: Helvetica,Arial,sans-serif;
}

.__EventScrollLock {
    overflow: hidden;
}

.__CbUiInputError {
   border-color:red !important;
   /* border: 1px solid red !important; */
}

.__CbUiLayer.__CbUiLoader {
   z-index: 10000 !important;
}

.__EventWindow {
	width: 930px;
	min-height: 620px;
  overflow: visible;
}

.__EventWindow .__EventContainer td {
	position: relative;
}

.__EventWindow .__EventContainer .__EventSideMenu {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	background-color: #fff;
	box-shadow: 0 0 10px #999999;
	list-style: none;
	z-index: 10;
}

table.__EventContainer {
    table-layout: fixed;
}

table.__EventContainer td:not(.__EventState) {
    overflow: hidden;
}

.__EventContentAvailable,
.__EventNoContentAvailable {
	display: none;
}

.__EventContentAvailable {
    height: 440px;
    overflow-y: auto;
}

.__EventTab {
	/* padding-button should cover .__EventTabFooter's height */
	padding-bottom: 130px;
}

#__EventTabMyOverview {
    padding-bottom: 100px;
}

#__EventTabMyOverview .__EventTabFooter {
    height: 110px;
}

.__EventTabFooter {
	height: 128px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.__EventWindowHeader .__EventOverviewWindowButton {
    margin-right: 40px;
}

.__EventLeftColumn,
.__EventRightColumn {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
        float: left;
}

.__EventLeftColumn {
	margin: 20px 0;
}

.__EventRightColumn {
	margin: 27px 0 20px;
}

.__EventAutocompleteContainer {
	position: relative;
}

.__EventContainer tr {
    border: medium none;
    height: 41px;
    cursor: pointer;
}

.__EventContainer tr:not(.__EventHeader):hover {
    background: #f7f7f7;
}

.__EventContainer td {
    border-bottom: 1px solid #cccccc;
    height: 20px;
    position: relative;
    white-space: nowrap;
}

.__EventContainer .__EventFadeScreen {
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
}

.__EventContainer .__EventFadeScreen.grey {
    display: none;
}

.__EventContainer tr:hover .__EventFadeScreen.grey {
    display: block;
}

.__EventContainer tr:hover .__EventFadeScreen.white {
    display: none;
}

.__EventContainer .__EventFadeScreen.white,
.__EventContainer .__EventFadeScreen.grey {
    background-color: transparent;
}

.__EventTabButton.__EventActiveTab {
    background-color: #ffffff;
}

.__EventWindowHeader .__EventTabButton {
    padding: 0 18px;
}

.__EventInfoCntnr .__EventInputInfo,
.__EventInfoCntnr .__EventInputErrorInfo {
    display: none;
    margin-bottom: 10px;
}

.__EventInfoCntnr .__EventInputErrorInfo {
   color: red;
   font-size: 13px;
}

.__EventInputInfo {
    color: #555555;
}

.__EventAddMediaButtonContainer,
.__EventMediaItem {
    width: 48%;
    height: 130px;
}

.__EventAddMediaButtonContainer {
    background: url(/event/media/images/img_plus-icon.jpg) no-repeat right 10px top 10px transparent;
    display: inline-block;
}

.__EventAddMediaButton,
.__EventMediaItem {
    width: 48%;
    height: 130px;
    border: 2px solid #c0c0c0;
    background-size: contain;
    border-radius: 5px;
}

.__EventAddMediaButton {
    width: 100%;
    cursor: pointer;
    outline: none;
}

.__EventMediaItem {
    margin-right: 2%;
    margin-bottom: 7px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) inset;
    float: left;
    position: relative;
    overflow: hidden;
    background-size: cover;
}

.__EventMediaItem img {
	width: 100%;
	height: auto;
}

.__EventDeleteMediaItemButton {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 10px;
    height: 10px;
    display: inline-block;
    border: 1px solid #c9c3b8;
    border-radius: 3px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    box-shadow: 0 0 5px rgb(189, 190, 178);
    background: url(/event/media/images/img_event-terminate.png) no-repeat center center #ffffff;
}

.__EventEditMediaItemButton {
    position: absolute;
    bottom: 2px;
    right: 2px;
    width: 10px;
    height: 10px;
    display: inline-block;
    border: 1px solid #c9c3b8;
    border-radius: 3px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    box-shadow: 0 0 5px rgb(189, 190, 178);
    background: url(/event/media/images/img_pics-edit.png) no-repeat center center #ffffff;
}

.__EventRightColumn input::-webkit-input-placeholder {
   color: #555555;
   font-style: normal;
   font-size: 1.1em;
}

.__EventRightColumn input:-moz-placeholder { /* Firefox 18- */
   color: #555555;
   font-style: normal;
   font-size: 1.1em;
}

.__EventRightColumn input::-moz-placeholder {  /* Firefox 19+ */
   color: #555555;
   font-style: normal;
   font-size: 1.1em;
}

.__EventRightColumn input:-ms-input-placeholder {
   color: #555555;
   font-style: normal;
   font-size: 1.1em;
}

input.__EventCmnToggleRound + label {
   padding: 2px;
   width: 44px;
   height: 24px;
   float: right;
   background-color: #dddddd;
   border-radius: 20px;
   margin-top: 7px;
}

input.__EventCmnToggleRound + label:before,
input.__EventCmnToggleRound + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}

input.__EventCmnToggleRound + label:after {
  width: 22px;
  background-color: #fff;
  border-radius: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  transition: margin 0.4s;
}

input.__EventCmnToggleRound + label::before {
    background-color: #f1f1f1;
    border-radius: 20px;
    right: 1px;
    transition: background 0.4s ease 0s;
}

input.__EventCmnToggleRound:checked + label:before {
    background-color: #757575;
}

input.__EventCmnToggleRound:checked + label:after {
  margin-left: 20px;
}

.__EventLeftColumn .__EventSwitch {
    float: none;
    margin: 40px 0;
}

.__EventToggleText {
  color: #757575;
  margin: 0;
  position: static;
  float: right;
  padding: 2px 10px 0 0;
  text-transform: uppercase;
  font-size: 14px;
}

.__EventMediaContainer {
  margin-bottom: 20px;
  max-height: 440px;
  overflow: auto;
}

.__EventAddMediaButton {
    background: url(/event/media/images/img_camera.png) no-repeat center center transparent;
}

.__EventDescTabMedia {
    font-size: 16px;
}

.__EventCopyrightInfoText {
    display: none;
    font-size: 13px;
}

.__EventSideMenu button[value="1"] {
  border: none;
  background: url(/event/media/images/img_event-published.png) no-repeat transparent;
}

.__EventSideMenu button[value="0"] {
  border: none;
  background: url(/event/media/images/img_event-unpublished.png) no-repeat transparent;
}

.__EventSideMenu button[value="2"] {
  border: none;
  background: url(/event/media/images/img_event-terminate.png) no-repeat left 5px top 6px transparent;
}

.__EventDeleteLocationButton,
.__EventDeleteOrganisationButton {
  background-image: url(/event/media/images/img_close-event.png);
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #F7ECCF;
  border: none;
  position: absolute;
  right: 3px;
  top: 4px;
  display: none;
}

.__EventNoContentAvailable .__EventRightColumn {
  position: absolute;
  bottom: 25px;
  right: 0px;
  padding: 0 4%;
  margin-bottom: 0;
}

.__EventNextTabButton, .__EventSaveButton {
    bottom: 25px;
    position: absolute;
    right: 5%;
    width: 40%;
}

.__EventDescriptionField {
    height: 17em;
    resize: vertical;
}

.__EventWindow .__EventContainer .__EventStatus {
  display: inline-block;
  width: 5px;
  height: 36px;
  float: left;
  margin-right: 5px;
}

.__EventWindow .__AC_button {
   display: block;
}

.__EventWindow .__AC_position {
  z-index: 100;
}

.__EventNewAddressPopUp {
   position: absolute;
   top: -20px;
   left: -2.5%;
   background-color: #fff;
   z-index: 10;
   padding: 10px;
   border: 1px solid #ccc;
   box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.75);
   width: 107.5%;
}

.__EventNewAddressPopUp button {
   cursor: pointer;
   border-color: #456771;
   width: 50px;
   height: 26px;
   background-repeat: no-repeat;
   background-position: center center;
   display: block;
   padding: 5px;
   font-size: 11px;
   background-color: #fcfcf9;
   background-image: linear-gradient(bottom, rgb(238,238,238) 15%, rgb(218,218,218) 45%, rgb(238,238,238) 85%);
   background-image: -webkit-gradient(
   linear,
   left bottom,
   left top,
   color-stop(0.15, rgb(246,246,239)),
   color-stop(0.85, rgb(255,255,255))
   );
   background-image: -webkit-linear-gradient(bottom, rgb(246,246,239) 15%, rgb(255,255,255) 85%);
   background-image: -moz-linear-gradient(bottom, rgb(246,246,239) 15%, rgb(255,255,255) 85%);
   background-image: -ms-linear-gradient(bottom, rgb(246,246,239) 15%, rgb(255,255,255) 85%);
   background-image: -o-linear-gradient(bottom, rgb(246,246,239) 15%, rgb(255,255,255) 85%);
   font-weight: bold;
   border: 1px solid rgb(189,190,178);
   -moz-box-shadow: 0 0 5px rgb(189,190,178);
   -webkit-box-shadow: 0 0 5px rgb(189,190,178);
   line-height: 250%;
   -moz-border-radius: 2px 2px 2px 2px;
   -webkit-border-radius: 2px 2px 2px 2px;
   border-radius: 2px 2px 2px 2px;
   cursor: pointer;
   float: right;
}

.__EventNewAddressSave {
   background-image: url(/module/lib/framework/images/edit_save_icon.png) !important;
}

.__EventNewAddressCancel {
   background-image: url(/module/lib/framework/images/edit_close_icon.png) !important;
   margin-right: 10px;
}

.__EventNewAddressHeader {
   font-size: 0.8em;
}

/* datepicker */

.datepick a {
   text-decoration: none;
}

.datepick td {
   text-align: center;
}

.datepick {
   width: 100% !important;
}

.datepick-popup {
   z-index: 1338;
   background-color: #f7f7f7;
   box-shadow: 0px 3px 15px 0px rgb(0, 0, 0, 0.39);
   padding: 10px;
   width: 320px;
   border: 2px solid #adabab;
}

.datepick-popup table {
   width: 100%;
}

.datepick-nav {
   position: relative;
   margin-bottom: 10px;
}

.datepick-cmd-today {
  text-align: center;
  display: block;
}

.datepick-cmd-prev {
  position: absolute;
  top: 0;
  left: 0;
}

.datepick-cmd-next {
  position: absolute;
  top: 0;
  right: 0;
}

.datepick-month-header select {
   border-radius: 0;
}

.datepick-ctrl {
   margin-top: 10px;
   position: relative;
}

.datepick-cmd-clear {
  float: left;
}

.datepick-cmd-close {
   float: right;
}

.__EventDatepickContainer {
   position: relative;
}

.datepick-trigger {
   position: absolute;
   top: 8px;
   right: 8px;
   width: 20px;
   height: 20px;
   background-image: url(/event/media/images/calendar.png);
   cursor: pointer;
}

.__EventNewAddressPopUp .__EventInputErrorInfo {
  display: none;
  color: red;
  font-size: 0.8em;
}

.__EventNewAddressPopUp .__CbUiInputError + .__EventInputErrorInfo {
  display: block;
}

.__EventWindow .list-prefix,
.__EventWindow .__EventResponsiveMenuBtn  {
   display: none;
}

select.__EventNewAddressCategory,
select.__EventNewAddressOrganiserLocationType {
    padding-left: 13px;
    padding-top: 0;
}

/**  START  resolve conficts with default.css from module */

.__EventWindow .__EventContainer td {
    color: #aaa;
    border-bottom: 1px solid #cccccc;
    vertical-align: middle;
    font-size: 16px;
}

.__EventWindow .__EventDetailWindowButton {
    width: 45%;
    padding: 16px 20px;
    margin-top: 39px;
    transition: background-color .2s ease-in-out;
    outline: none;
}

.__EventWindow .__EventNextTabButton {
    bottom: auto;
    margin-top: 20px;
}

.__EventWindow .__EventNextTabButton,
.__EventWindow .__EventSaveButton {
    letter-spacing: .15em;
    transition: background-color .2s ease-in-out;
    outline: none;
}

.__EventWindow .__EventTabFooter .__EventExpertModeBtn,
.__EventWindow #__EventTabMyOverview .__EventExpertModeBtn  {
    padding: 14px 14px;
    outline: none; 
    transition: all .2s ease-in-out;
}

.__EventWindow .__EventTabFooter {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 14px;
}

.__EventWindow #__EventDetailForm,
.__EventWindow #__EventTabMyOverview {
    font-size: 16px;
}

.__EventWindow button.__CbUiCloseButton.__EventWindowCloseButton {
    top: 0;
    right: 0;
}

.__CbUiFrame.__EventWindow {
    background-color: #fff;
}

/**  END  resolve conficts with default.css from module */

@media only screen and (max-width: 767px) {
   .__EventWindow .__EventPaddedBoxBg {
      display: none;
   }
   .__EventWindow .__EventRightColumn {
      margin-top: 0;
   }
   .__EventWindow .__EventLeftColumn .__EventSwitch {
      margin: 30px 0;
   }
   .__EventWindow .__EventWindowHeader {
      padding-left: 0;
      padding-top: 5px;
      padding-bottom: 5px;
   }
   .__EventWindow .__EventTabButton {
      display: block;
      border: none;
   }
   .__EventWindow .__EventActiveTab {
      background-color: transparent;
   }
   .__EventWindow .__EventWindowHeader {
      background-color: #f7f7f7;
      border-bottom: 1px solid #c0c0c0;
   }
   .__EventWindow .__EventWindowHeader button.__EventTabButton,
   .__EventWindow .__EventWindowHeader button.__EventTabButton.active {
      border: none;
      background: transparent;
      height: 40px
   }
   .__EventWindow .__EventTabButton:not(.active) {
      display: none;
   }

   .__EventWindow .__EventTabButton:not(:empty) {
      min-height: 0;
      box-sizing: border-box;
   }

   .__EventWindow .__EventTabButton .list-prefix,
   .__EventWindow .__EventResponsiveMenuBtn {
      display: inline-block;
   }
   .__EventWindow .__EventResponsiveMenuBtn {
      background: transparent url("/event/media/images/toggle_view_big_list_icon.png") no-repeat scroll center center / contain ;
      cursor: pointer;
      height: 20px;
      position: absolute;
      right: 115px;
      top: 15px;
      width: 20px;
      z-index: 10;
   }
   .__EventWindow .__EventResponsiveMenuBtn.collapsed {
      background-image: url("/event/media/images/toggle_view_big_list_icon.png");
   }
   .__EventWindow .__EventResponsiveMenuBtn.open {
      background-image: url("/event/media/images/toggle_view_big_list_icon_grey.png");
   }
   .__EventWindow .__EventWindowHeader .__EventOverviewWindowButton {
      position: absolute;
      right: 0px;
      top: 0;
      height: 51px;
      padding: 10px;
      margin: 0;
      border-left: 1px solid #c0c0c0;
      border-bottom: 1px solid #c0c0c0;
   }
   .__EventWindow .__EventWindowHeader .__EventWindowCloseButton{
      border: none;
      position: absolute;
      width: 50px;
      height: 50px;
      background-color: #ffffff;
      border-left: 1px solid #c0c0c0;
   }
   .__EventWindow .__EventTabFooter .__EventDetailWindowButton {
      width: 100%;
      margin-top: 20px;
   }
   .__EventWindow .__EventTab .__EventSaveButton,
   .__EventWindow .__EventTab .__EventNextTabButton {
      width: 90%;
   }
   .__EventTab {
      padding-bottom: 90px;
   }
   .__EventWindow .show-tab {
      display: block !important;
   }
   .__EventWindow .hide-tab {
      display: none !important;
   }
}


/* @todo: new event window css should be merged here */
.__EventWindow {
	background-color: #fff;
	width: 930px;
        border: 3px solid #ffffff;
        border-radius: 0px;
        box-shadow: 0px 1px 17px 0px rgba(50, 50, 50, 0.83) !important;
}

.__EventWindow .__EventContainer {
	margin: 40px auto 70px;
	width: 91.5%;
	border-collapse: collapse;
   font-size: 15px;
}

.__EventWindow .__EventContainer th,
.__EventWindow .__EventContainer td {
	font-weight: normal;
}

.__EventWindow .__EventContainer th {
	color: #ccc;
	text-align: left;
}

.__EventWindow .__EventContainer td {
	color: #aaa;
	border-bottom: 1px solid #cccccc;
}

.__EventWindow .__EventContainer tbody td {
	color: #808080;
}

.__EventWindow .__EventContainer .__EventSideMenu {
	margin: 0;
	padding: 10px;
}

.__EventWindow .__EventContainer .__EventSideMenu li {
	margin-bottom: 10px;
}

.__EventStatus.__EventPublished {
    background-color: #00bb00;
}

.__EventStatus.__EventNotPublished {
    background-color: #bb0000;
}

.__EventWindow .__EventPaddedBoxBg {
    background-color: #f7f7f7;
    border-bottom: 1px solid #cccccc;
    height: 63px;
    position: absolute;
    width: 100%;
    z-index: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.__EventTabFooter {
    padding-left: 40px;
    padding-right: 40px;
}

.__EventWindowCloseButton, __EventWindowCbLink{
    border: none;
}

.__EventWindowHeader {
    padding-left: 36px;
}

.__EventWindowHeader button, .__EventWindowHeader a {
    background: transparent;
    position: relative;
    height: 63px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
}

.__EventWindowHeader .__EventWindowCloseButton {
    background: url("/event/media/images/img_close-black.png") no-repeat scroll center center transparent;
    width: 80px;
    border-left: 1px solid #cccccc;
}

.__EventWindowHeader .__EventWindowCbLink {
    display: none;
    background: url("/media/images/icon_cb_small.png") no-repeat scroll center center transparent;
    width: 80px;
    border-left: 1px solid #cccccc;
}

.__EventWindowHeader a.__EventWindowSupportLink {
    float: right;
    line-height: 63px;
    margin-right: 20px;
    font-weight: 700;
    text-decoration: none;
}
.__EventWindowHeader [class~='langLink']:last-of-type{
    margin-right: 10px !important;
    position: relative;
}
.__EventWindowHeader [class~='langLink']:last-of-type::after{
    content:'';
    position: absolute;
    top: 22px;
    right: -7px;
    width: 2px;
    height: 20px;
    background-color: #000;
}
.activeLang.lang_EN .langLinkEN,
.activeLang.lang_DE .langLinkDE{
    color: #000;
    pointer-events: none;
}
.__EventWindowHeader .__EventTabButton {
    border-top: none;
    border-right: 1px solid #cccccc;
    border-bottom: none;
    border-left: 1px solid #cccccc;
    color: #c0c0c0;
    margin-right: -1px;
    outline: none;
}

.__EventWindowHeader .__EventTabButton.active {
    background: #ffffff;
    height: 65px;
    margin-top: -1px;
}

.__EventWindowHeader .__EventOverviewWindowButton {
    border: none;
    float: right;
    color: #757575;
}

.__EventNextTabButton,
.__EventDetailWindowButton,
.__EventExpertModeBtn,
.__EventSaveButton {
    background-color: #757575;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    display: block;
/*    font-weight: bold;*/
    height: auto;
    letter-spacing: 0.3em;
    line-height: 14px;
    min-height: 16px;
    padding: 16px 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.__EventDetailWindowButton {
   width: 45%;
   margin-top: 40px;
   float: right;
}
.__EventExpertModeBtn {
   float: left;
   margin-top: 40px;
   width: 100%;
   height: 46px;
   border: medium solid #757575;
   background-color:transparent;
   color: #757575;
}

.__EventTabFooter .__EventExpertModeBtn {
    width: 45%;
}

.__EventRightColumn > input {
    border: 2px solid #d0d0d0;
    box-sizing: border-box;
    margin-bottom: 8px;
    padding: 10px 0 10px 20px;
    width: 100%;
    border-radius: 5px;
    display: block;
    height: auto;
    min-height: 16px;
}

.__EventLeftColumn,
.__EventRightColumn {
	padding: 0 5%;
}

.__EventRightColumn input {
	color: #000;
	width: 100%;
	padding: 0.7em 1em;
	border-radius: 5px;
	margin-bottom: 13px;
	border: 2px solid #ccc;
	font-size: 0.8em;
  height: auto;
  background-position: 98% center;
}

/*
 * We need a separate rule for each vendor prefix
 * otherwise they will be ignored
 */

.__EventRightColumn input::-webkit-input-placeholder {
   color: #c0c0c0;
   font-style: normal;
   font-size: 1.1em;
}

.__EventRightColumn input:-moz-placeholder { /* Firefox 18- */
   color: #c0c0c0;
   font-style: normal;
   font-size: 1.1em;
}

.__EventRightColumn input::-moz-placeholder {  /* Firefox 19+ */
   color: #c0c0c0;
   font-style: normal;
   font-size: 1.1em;
}

.__EventRightColumn input:-ms-input-placeholder {
   color: #c0c0c0;
   font-style: normal;
   font-size: 1.1em;
}

.__EventTabButton[data-target="MyOverview"] {
    background: #ffffff;
    color: #383838;
}

.__EventTabButton.__EventActiveTab {
    color: #383838;
}

.__EventInfoCntnr {
    padding-top: 60px;
}

.__EventInputInfo {
  font-size: 13px;
}

/*
 *************************
   OVERVIEW-TAB
 *************************
*/
.__EventDetailWindowButton {
    width: 45%;
    margin-top: 40px;
}

.__EventNoContentAvailable .__EventDetailWindowButton {
    width: 100%;
}

.__EventWindowCloseButton,
.__EventWindowCbLink{
    float: right;
    top: 0;
    right: 0;
}

.__EventSideMenuButton {
    background: url("/event/media/images/img_table_dropdown.png") repeat scroll center center rgba(0, 0, 0, 0);
    border: medium none;
    height: 21px;
    width: 25px;
}

.__EventSideMenu button {
    cursor: pointer;
}

.__EventSideMenu .new-copy {
   border-top: 1px solid #cccccc;
   border-right: none;
   border-bottom: none;
   border-left: none;
   background: transparent;
   padding: 0;
}

.__EventContainer .__EventHeader td {
    padding-bottom: 9px;
    color: #c0c0c0;
}

.__EventContainer .__EventHeader td.selected {
    color: grey;
}

.__EventContainer .__EventHeader td.selected.asc:after {
    content:' ↑';
}

.__EventContainer .__EventHeader td.selected.desc:after {
    content:' ↓';
}

.__EventState img,
.__EventState button {
    float: left;
}

.__EventState img {
    visibility: hidden;
}

tr:hover .__EventState img {
    visibility: visible;
}

tr:hover .__EventSideMenuButton {
    background: url("/event/media/images/img_table_dropdown_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: 18px;
}

.__EventSideMenu button {
  width: 190px;
  height: 30px;
  font-size: 13px;
  padding-bottom: 8px;
  padding-left: 40px;
  text-align: left;
}

.__EventSideMenu button[value="1"] {
  border: none;
  background: url("/event/media/images/img_event-published.png") no-repeat transparent;
}

.__EventSideMenu button[value="0"] {
  border: none;
  background: url("/event/media/images/img_event-unpublished.png") no-repeat transparent;
}

.__EventWindow .__EventResponsiveMenuBtn.collapsed {
  background: transparent url("/event/media/images/toggle_view_big_list_icon.png") no-repeat scroll center center / contain ;
}

/*
 *************************
   EVENT-TAB
 *************************
*/

/*
 *************************
   DESCRIPTION-TAB
 *************************
*/

.__EventWindow .styled-select,
.__EventDescriptionField {
    border: 2px solid #c0c0c0;
    border-radius: 5px;
    width: 100%;
}
.__EventWindow .styled-select {
    background: url("/event/media/images/img_table_dropdown_hover.png") no-repeat scroll right 3% center / 5% auto rgba(0, 0, 0, 0);
    background-size: 5%;
    min-height: 34px;
    margin-bottom: 14px;
}

.__EventWindow select {
    line-height: 30px;
    min-height: 30px;
    padding-bottom: 3px;
    padding-top: 4px;
    padding-left: 0.7em;
    box-shadow: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 100%;
    border: none;
    background: transparent;
}

.__EventCheckboxElement {
  float: left;
  position: relative;
  width: 50%;
  margin-bottom: 10px;
}

.__EventCheckboxElement input {
  visibility: hidden;
  width: 15px;
  height: 18px;
  background: #ddd;
  border-radius: 100%;
  position: relative;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

.__EventCheckboxElement .__EventCheckboxIndicator {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 100px;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  -ms-transition: all .5s ease;
  transition: all .5s ease;
  cursor: pointer;
  position: absolute;
  top: 11px;
  left: 5px;
  z-index: 1;
  background: #fff;
  -webkit-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
  -moz-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
  box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
}

.__EventCheckboxElement .__EventCheckboxLabel {
  font-size: 12px;
  font-family: 'Apex Sans', 'Helvetica', 'Arial', 'sans-serif';
  margin-left: 5px;
  color: rgb(66,62,63);
  cursor: pointer;
}

.__EventCheckboxElement input[type=checkbox]:checked + label .__EventCheckboxIndicator {
  background: #757575;
}


.__EventWindow .bootstrap-switch {
    float: right;
}

.bootstrap-switch .bootstrap-switch-label {
  top: 0;
  right: 17px;
}

#lang-button {
    position: absolute;
    top: 100px;
    right: 60px;
}




